@media (max-width: 767px)
{
    /*---------------
        Main styles
    ---------------*/
    :root
    {
        --font_size_title: 30px;
    }


    .form_bg
    {
        padding: 30px 20px;
    }

    .form .cols
    {
        margin-left: 0;
    }

    .form .line_flex .cols
    {
        width: 100%;
        margin-left: 0;
    }

    .form .cols .line_form
    {
        width: 100%;
        max-width: none;
        margin-left: 0;
    }


    /*---------------
        Header
    ---------------*/
    header .modal_cont
    {
        position: fixed;
        z-index: 100;
        top: 109px;
        left: 100%;

        width: 100%;
        margin: 0;

        transition: .3s linear;
    }

    header .modal_cont:before
    {
        position: absolute;
        z-index: 0;
        top: 100%;
        left: 0;

        width: 100%;
        height: 20px;

        content: '';

        background: var(--bg);
    }

    header .modal_cont.view
    {
        left: 0;
    }

    header .modal_cont .mini_modal_link
    {
        display: none;
    }

    header .mini_modal
    {
        position: static;

        visibility: visible;

        padding-top: 0;

        opacity: 1;
    }


    header .menu
    {
        position: fixed;
        z-index: 99;
        top: 164px;
        left: 100%;

        overflow-y: auto;

        width: 100%;
        height: calc(100% - 164px);
        padding: 20px 20px 30px;

        transition: .3s linear;

        background: var(--bg);
    }

    header .menu.view
    {
        left: 0;
    }

    header .menu .item
    {
        width: 100%;
    }

    header .menu .step
    {
        display: none;
    }

    header .menu .item a
    {
        line-height: 43px;
    }

    header .menu .item a:before,
    header .menu .item a:after
    {
        display: none;
    }

    header .mob_menu_link
    {
        display: block;
    }




    /*---------------
        Main section
    ---------------*/
    .main_slider
    {
        display: none;
    }


    .products .grid
    {
        margin-left: 0;
    }

    .products .product
    {
        width: 100%;
        margin-left: 0;
    }


    .blog_grid
    {
        display: block;

        margin: 0;
    }

    .blog_grid .item
    {
        width: 100%;
        margin-left: 0;
    }

    .blog_grid .item .name a
    {
        font-size: 18px;
    }

    .pagination > :nth-child(5),
    .pagination > :nth-child(6),
    .pagination > :nth-child(8),
    .pagination > :nth-child(9)
    {
        display: none;
    }


    .section_info .text_block
    {
        width: 100%;
    }

    .section_info .col_img
    {
        width: 100%;
        margin-top: 30px;
    }

    .section_info .item:nth-child(2n) .text_block
    {
        order: 0;
    }


    .banner
    {
        margin-bottom: 30px;
        padding: 30px 20px;

        text-align: center;
    }

    .banner .info
    {
        margin-top: 30px;

        justify-content: center;
    }

    .banner .info_dots
    {
        width: 100%;
        margin-top: 90px;

        justify-content: center;
    }

    .banner .line
    {
        justify-content: center;
    }


    .grid_about
    {
        margin-top: 0;
    }

    .grid_about .bg
    {
        padding: 30px 20px;
    }

    .grid_about .payment .item
    {
        width: calc(20% - 15px);
    }


    .reviews .comment
    {
        padding-top: 109px;
    }

    .reviews .comment .logo
    {
        margin-top: 0;
    }

    .reviews .comment .rating
    {
        position: absolute;
        top: 30px;
        left: 0;
    }

    .reviews .comment .top .box
    {
        width: 100%;
    }


    .comments .comment .comment
    {
        width: calc(100% - 30px);
    }


    .text_block blockquote
    {
        padding: 30px 20px;
    }


    .pag_small
    {
        padding-right: 15px;
        padding-left: 15px;
    }

    .pag_small a.prev svg
    {
        margin-right: 10px;
    }

    .pag_small a.next svg
    {
        margin-left: 10px;
    }
    /*---------------
        Footer
    ---------------*/


    /* Игры */
    .games .item{
        width: calc(50% - 30px);
    }
	
	.comment-reply-title small {float: none; display: block;}
}